#content{
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 448px;
    background-color: #fff;
}
#exchange_pic {
    height: 35px;
    margin-left: 33px;
    margin-top: 136px;
    width: 194px;
}
#responsible_pic{
    height: 35px;
    margin-left: 33px;
    margin-top: 136px;
    width: 194px;
}
#responsible_text{
    height: 217px;
    margin-left: 694px;
    margin-top: -213px;
    width: 127px;
}
#linie_horizontal_cont01{
    margin-left: 227px;
    margin-top: -17px;
    width: 333px;
    height: 1px;
}
#contact {
     margin-left: 534px;
    margin-top: 6px;
    width: 55px;
    height: 16px;
}
#contact_sch {
     margin-left: 534px;
    margin-top: 6px;
    width: 55px;
    height: 16px;
}
#publisher{
     margin-left: 649px;
   margin-top: -16px;
   width: 67px;
   height: 16px;
}
#publisher_sch{
     margin-left: 649px;
   margin-top: -16px;
   width: 67px;
   height: 16px;
}
#language{
    height: 16px;
    margin-left: 656px;
    margin-top: -16px;
    width: 90px;
}

#lineavertical_inf{
    margin-left: 617px;
    margin-bottom: 7px;
    margin-top: 0px;
    width: 1px;
    height: 37px;
}
#linie_vertikal_inf02 {
    height: 12px;
    margin-left: 617px;
    margin-top: 0;
    width: 1px;
}
#linie_horizontal_inf02 {
    height: 1px;
    margin-left: 560px;
    margin-top: 2px;
    width: 122px;
}
#linie_vertikal01_inf02{
    margin-left: 560px;
    margin-top: 0px;
    width: 1px;
    height: 12px;
}
#linie_vertikal02_inf02{
    margin-left: 681px;
    margin-top: -12px;
    width: 1px;
    height: 12px;
}


 /*content style*/
 


#linie_horizontal_cont01{
    margin-left: 227px;
    margin-top: -17px;
    width: 333px;
    height: 1px;
}
#linie_vertikal_cont01{
    margin-left: 560px;
    margin-top: -145px;
    width: 1px;
    height: 297px;
}

#linie_klein_vertik01{
    margin-left: 561px;
    margin-top: -153px;
    width: 12px;
    height: 1px;
}
#linie_klein_vertik02{
    margin-left: 561px;
    margin-top: 33px;
    width: 12px;
    height: 1px;
}
#linie_klein_vertik03{
    margin-left: 561px;
    margin-top: 67px;
    width: 12px;
    height: 1px;
}
#linie_klein_vertik04{
    margin-left: 561px;
    margin-top: 32px;
    width: 12px;
    height: 1px;
}
#linie_klein_vertik05{
    margin-left: 561px;
    margin-top: 16px;
    width: 12px;
    height: 1px;
}
#gestaltungsnetz_sch{
    margin-left: 573px;
    margin-top: -160px;
    width: 88px;
    height: 13px;
}
#infos_text{
    margin-left: 573px;
    margin-top: 22px;
    width: 143px;
    height: 133px;
}